<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a6066008eef68832358a5efe4571b3d1">
  <dict>
    <!--2018-08-27 15:04:05.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-03-09 13:13:01.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2018-08-27 15:04:47.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
